Description

During the process of editing a vector layer (after we click on Start editing of a layer on ToC and done some changes in our layer),

sometimes we want to save these changes without finish the edition to be sure that if the program has a fatal error or the computer

suddenly log out..., for we don't lose all we did...

At this moment, if we want to do it, we have to finish the edition then save changes, and after begin again the edition.

For that, It would be of great use to implement a button for save changes when editing.

History

#1 - 10/30/2012 06:46 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/15/2014 11:28 AM - Alvaro Anguix

Relacionado con feature: https://devel.gvsig.org/redmine/issues/948

#3 - 04/10/2020 05:23 PM - Alvaro Anguix

- Status changed from New to Won't fix
